@import url(http://fonts.googleapis.com/css?family=Raleway:200,300,400,700);@font-face{font-weight:normal;font-style:normal;font-family:'codropsicons';src:url('../fonts/codropsicons/codropsicons.eot');src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
url('../fonts/codropsicons/codropsicons.woff') format('woff'),
url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');}
*, *:after, *:before{-webkit-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before, .clearfix:after{content:'';display:table;}
.clearfix:after{clear:both;}
body, html, .container{height:100%;}
body{background:#fff;color:#74777b;font-weight:500;font-size:1em;font-family:'Raleway', Arial, sans-serif;}
a{color:#2fa0ec;text-decoration:none;outline:none;}
a:hover, a:focus{color:#74777b;}
.color-1{background:#434d55;color:#eee;}
.color-2{background:#47c9af;color:#fff;}
.color-2 a{color:rgba(0,0,0,0.3);}
.color-2 a:hover,
.color-2 a:focus{color:#fff;}
.color-3{color:#fff;background:#566473;}
.color-3 a{color:rgba(58,77,97,0.8);}
.color-3 a:hover,
.color-3 a:focus{color:#fff;}
.color-3 .container{background:url(../img/map.jpg) no-repeat 50% 50%;background-size:cover;min-height:1000px;}
.color-4{color:rgba(102,49,54,0.8);background:#dd5864;}
.color-4 a{color:rgba(255,255,255,0.9);}
.color-4 a:hover,
.color-4 a:focus{color:#fff;}
.color-5{background:#e4eaea;}
.color-5 .codrops-demos a{color:#e35583;}
.color-6{background:#ffdab9;}
.color-6 a{color:#e74c3c;}
.color-6 a:hover,
.color-6 a:focus{color:#74777b;}
.color-7{color:#fff;background:#f08080;}
.color-7 a{color:#fffaf0;}
.color-7 a:hover,
.color-7 a:focus{color:#fff;}
.color-8{color:#fff;background:#2f3238;}
.color-8 a{color:#ddd;}
.color-8 a:hover,
.color-8 a:focus{color:#fff;}
.content{padding:0 1em;margin:0 auto;}
.codrops-header{padding:1em 0 3em;letter-spacing:-1px;}
.codrops-header h1{font-weight:800;font-size:4.5em;line-height:1;}
.codrops-header h1 span{display:block;font-size:50%;font-weight:200;padding-top:0.325em;opacity:0.6;}
.codrops-top{width:100%;text-transform:uppercase;font-weight:700;font-size:0.69em;line-height:2.2;}
.codrops-top a{display:inline-block;padding:1em 2em;text-decoration:none;letter-spacing:1px;}
.codrops-top span.right{float:right;}
.codrops-top span.right a{display:block;float:left;}
.codrops-icon:before{margin:0 4px;text-transform:none;font-weight:normal;font-style:normal;font-variant:normal;font-family:'codropsicons';line-height:1;speak:none;-webkit-font-smoothing:antialiased;}
.codrops-icon-drop:before{content:"\e001";}
.codrops-icon-prev:before{content:"\e004";}
.codrops-demos{margin:0 auto;}
.codrops-demos a{font-weight:700;text-transform:uppercase;letter-spacing:1px;padding:0.25em 0;margin:5px 10px;display:inline-block;font-size:0.85em;}
.codrops-demos a.current-demo{opacity:0.5;}
.related{text-align:center;padding:8em 0;clear:both;}
.related > a{width:calc(100% - 20px);max-width:340px;border:1px solid rgba(0,0,0,0.3);color:rgba(0,0,0,0.3);display:inline-block;text-align:center;border-radius:4px;margin:20px 10px;padding:25px;}
.related a img{max-width:100%;opacity:0.8;}
.related a:hover img,
.related a:active img{opacity:1;}
.related a h3{margin:0;padding:0.5em 0 0.3em;max-width:300px;text-align:left;}
.dummy{text-align:left;padding:1em;min-height:300px;margin:0 auto;font-weight:300;}
.dummy-text{max-width:1000px;font-size:1.65em;}
.info{margin:0 auto;text-align:center;max-width:600px;font-size:13px;padding:2em 0;}
.dummy-text p{margin-top:0;line-height:1.8;text-align:justify;}
.dummy-text h3{font-weight:700;text-transform:uppercase;letter-spacing:2px;font-size:1em;margin:2em 0 1em;}
.dummy-menu{max-width:100%;padding:4em 1em;}
.dummy-menu ul,
.dummy-team ul{list-style:none;text-align:center;padding:0;margin:0 0 3em;}
.dummy-menu ul li{display:inline-block;position:relative;margin:0 1em;font-size:1.5em;}
.dummy-menu ul li a{display:inline-block;font-weight:700;padding:0.15em 0.25em 0;-webkit-transition:color 0.3s;transition:color 0.3s;}
.dummy-menu-icons ul li{width:2em;height:2em;font-size:2em;line-height:1.75;}
.dummy-image{position:relative;}
.dummy blockquote{font-family:'Kalam', cursive;font-size:2.5em;max-width:700px;text-align:center;margin:0 auto;}
.dummy blockquote footer{font-size:0.5em;}
.dummy blockquote footer::before{content:'—';}
.dummy-avatar{margin-top:7em;text-align:center;}
.dummy-avatar > div{display:inline-block;margin:0 1em;}
.dummy-avatar a{margin:0 auto;display:block;text-align:center;-webkit-transition:color 0.3s;transition:color 0.3s;}
.dummy-avatar a img{border-radius:50%;}
.dummy-avatar a h4{margin:0.25em 0;line-height:1;font-size:1.75em;font-weight:400;}
@media screen and (max-width:27em){.codrops-icon{font-size:1.5em;}
.codrops-icon span{display:none;}
}